declare const _default: import('vue').DefineComponent<import('vue').ExtractPropTypes<{
    searchValue: {
        type: StringConstructor;
        default: string;
    };
}>, {}, {}, {}, {}, import('vue').ComponentOptionsMixin, import('vue').ComponentOptionsMixin, {}, string, import('vue').PublicProps, Readonly<import('vue').ExtractPropTypes<{
    searchValue: {
        type: StringConstructor;
        default: string;
    };
}>> & Readonly<{}>, {
    searchValue: string;
}, {}, {}, {}, string, import('vue').ComponentProvideOptions, true, {}, HTMLDivElement>;
export default _default;
